.contactUsPopup {
    width: 100%;
    height: 100vh;
    position: fixed;
    top: 0;
    background: rgb(0 0 0 / 79%);
    display: none;
    opacity: 0;
    z-index: 99999;
    transition: all 0.5s ease;
}

.contactUsPopupArea {
    background-color: #f7f5ed;
}

.contactuscontainer {
    width: 60%;
    margin: 0 auto;
}

.contactUsPopupWrapper {
    background-color: #f2f0e4;
    width: 888px;
    height: auto;
    display: flex;
    position: relative;
    transform: translate(-50%, -50%);
    top: 50%;
    left: 50%;
    flex-direction: row;
}

.contactUsPopupWrapper::before {
    content: '';
    box-shadow: 0px 4px 5px 0px rgba(0, 0, 0, 0.55);
    background: rgba(46, 46, 46, 0.50);
    backdrop-filter: blur(52px);
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    z-index: -1;
}


.contactUsPopupArea {
    padding: 40px 40px;
    width: 100%;
    display: flex;
    align-items: center;
    justify-content: center;
    position: relative;
}

.contactUsPopupArea h2 {
    font-size: 21px;
    font-weight: 400;
    color: #000;
    margin-bottom: 30px;
    text-transform: capitalize;
    text-align: center;
    line-height: normal;
}

.contactUsPopupArea p {
    color: #000;
    font-size: 18px;
    text-align: center;
    line-height: normal;
    font-weight: 400;
    text-transform: none;
    font-family: wf_c5bb5b2f5ee84316b1b2f9c36;
}

.opencontactus .contactUsPopup {
    opacity: 1;
    transition: all 0.5s ease;
}

.contactusform {
    margin: 50px auto;
    width: fit-content;
}

.contactusform .inputField::placeholder,
.contactusform .inputField {
    color: #000;
    font-family: wf_c5bb5b2f5ee84316b1b2f9c36;
    border-radius: 0;
    display: block !important;
    width: 188px;
}

.contactusform .inputField {
    border: 1px solid #000;
    padding: 8px 10px;
}

.contactusform .inputField:focus,
.contactusform .inputField:focus-visible {
    outline: none;
}

.contactusform button {
    background-color: #000;
    border: 1px solid#000;
    transition: all 0.4s ease;
    font-family: "Helvetica W01 Light";
    color: #fff;
    padding: 5px 15px;
    width: fit-content;
    cursor: pointer;
}

.contactusform button:hover {
    background-color: #00e3aa;
    transition: all 0.4s ease;
    border: 1px solid #00e3aa;
}

.closePopUp path {
    fill: #000;
}

.closePopUp {
    width: 30px;
    height: 30px;
    position: absolute;
    top: 20px;
    right: 20px;
    cursor: pointer;
    z-index: 1;
}

.formcontainer {
    display: flex;
    flex-direction: column;
    align-items: flex-end;
    gap: 7px;
}

.contactusform .d-flex {
    gap: 7px;
}

.name-inputs {
    display: flex;
    flex-direction: column;
    gap: 7px;
}

/* home */

.herobanner img {
    width: 100%;
    height: auto;
}

.homepage-section {
    width: 1130px;
    margin: 0 auto;
    text-align: center;
}

.stripe {
    margin-top: -3px;
    height: 79px;
}

.stripe img {
    width: 100%;
    height: 100%;
}

.footer-img-container {
    margin-bottom: -3px;
    position: relative;
}

.footer-img-logo {
    position: absolute;
    bottom: 40px;
    left: 50%;
    transform: translateX(-50%);
    width: 236px;
    height: auto;
}

.red-title {
    font-family: wf_6bccd478bca14dce90a0d8264;
    color: #bd0b0b;
    font-size: 24px;
    font-weight: 400;
    line-height: normal;
}

.yellow-title {
    font-family: wf_6bccd478bca14dce90a0d8264;
    color: #826e0a;
    font-size: 24px;
    font-weight: 400;
    line-height: normal;
}

.tasting-notes-ul {
    width: 350px;
    margin: 0 auto;
    text-align: center;
}

.tasting-notes-ul li {
    font-size: 20px;
    color: #32615e;
    font-weight: 400;
    line-height: normal;
    font-family: wf_6bccd478bca14dce90a0d8264;
}

.cafe-rum-section ul li {
    color: #383535;
}

.white-rum-logos {
    display: flex;
    align-items: center;
    justify-content: center;
    gap: 20px;
    margin: 70px 0 0;
    flex-wrap: wrap;
}

.logo-container {
    width: 78px;
    height: 78px;
}

.logo-container img {
    width: 100%;
    height: auto;
}

.cocktails-stripe {
    height: 84px;
    display: flex;
    align-items: center;
    justify-content: center;
    margin-bottom: 40px;
}

.subtitle-stripe {
    width: 200px;
    display: flex;
    height: 14px;
    margin: 10px auto 50px;
}

.ingredient-wrapper h3 {
    font-family: wf_c5bb5b2f5ee84316b1b2f9c36;
    color: #424242;
    font-size: 18px;
    margin: 30px 0;
}

.ingredient-wrapper ul li {
    font-family: wf_c5bb5b2f5ee84316b1b2f9c36;
    color: #424242;
    font-size: 18px;
    line-height: normal;
}

.cocktails-ingredient-container .row {
    display: flex;
    align-items: center;
    justify-content: center;
    text-align: center;
    margin-bottom: 60px;
}

.blog-list {
    display: flex;
    align-items: center;
    justify-content: center;
    flex-direction: column;
    text-align: center;
    gap: 70px;
    margin-top: 60px;
}

.blog-list li a {
    font-size: 20px;
    color: #414141;
    text-decoration: underline;
    line-height: 24px;
    transition: color 0.4s ease;
}

.blog-list li a:hover {
    color: #000;
    transition: color 0.4s ease;
    cursor: pointer;
}

.bold-title {
    text-align: center;
}

.error-message {
    font-size: 12px;
    font-family: "Helvetica W01 Light";
    color: red;
}

.thank-you-section {
    min-height: calc(100vh - 208px);
    display: flex;
    align-items: center;
}

.thank-you-section p{
    text-align: center;
}

@media screen and (max-width: 767px) {
    .contactusform .d-flex {
        flex-direction: column;
        width: 100%;
    }

    .contactusform {
        margin: 0;
        width: 100%;
    }

    .contactUsPopupWrapper {
        width: 90%;
    }

    .contactuscontainer,
    .contactusform .inputField::placeholder,
    .contactusform .inputField {
        width: 100%;
        font-size: 20px;
        font-family: wf_c5bb5b2f5ee84316b1b2f9c36;
        font-weight: 400;
    }

    .contactusform .inputField {
        padding: 10px;
    }

    .contactUsPopupArea p {
        margin-bottom: 30px;
        font-size: 22px;
    }

    .contactusform button {
        padding: 20px 55px;
        font-size: 20px;
    }

    .formcontainer {
        align-items: center;
    }

    .contactUsPopupArea h2 {
        font-size: 34px;
    }

    .closePopUp {
        width: 25px;
        height: 25px;
        right: 46%;
    }

    .contactUsPopupArea {
        padding: 60px 20px 40px 20px;
    }

    .homepage-section,
    .tasting-notes-ul {
        width: 100%;
    }

    .footer-img-logo.showonMob {
        position: relative;
        top: unset;
        bottom: unset;
        left: unset;
        transform: unset;
        width: 100%;
    }

    .stripe {
        height: auto;
    }

    .stripe img {
        width: 100%;
        height: auto;
    }

    .tasting-notes-ul {
        margin-top: 10px;
    }

    .cocktails-stripe {
        height: 30px;
    }

    .cocktails-stripe img {
        width: 100%;
        height: 100%;
    }

    .cocktails-ingredient-container .row {
        flex-direction: column;
        width: 100%;
        margin: 0;
    }

    .ingredient-wrapper {
        margin-top: 40px;
    }

    .cocktails-footer-img-logo,
    .footer-img-logo {
        bottom: 0;
        width: 100px;

    }

}